<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>107年02月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數 />
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數 />
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減 />
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數 />
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數 />
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減 />
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數 />
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數 />
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減 />
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>339626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>348277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>13734901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>17573575.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>17573575.00</實際執行數>
　　　　　　<實際執行數-百分比>127.95</實際執行數-百分比>
　　　　　　<比較增減>3838674.00</比較增減>
　　　　　　<比較增減-百分比>27.95</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>62973126.00</本年度可用預算數>
　　　　　　<累計預算分配數>780901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>2800014.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>2800014.00</實際執行數>
　　　　　　<實際執行數-百分比>358.56</實際執行數-百分比>
　　　　　　<比較增減>2019113.00</比較增減>
　　　　　　<比較增減-百分比>258.56</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>62973126.00</本年度可用預算數>
　　　　　　<累計預算分配數>780901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>2800014.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>2800014.00</實際執行數>
　　　　　　<實際執行數-百分比>358.56</實際執行數-百分比>
　　　　　　<比較增減>2019113.00</比較增減>
　　　　　　<比較增減-百分比>258.56</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>2600000.00</以前年度保留數>
　　　　　　<本年度法定預算數>282704000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>285304000.00</本年度可用預算數>
　　　　　　<累計預算分配數>12954000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>14773561.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>14773561.00</實際執行數>
　　　　　　<實際執行數-百分比>114.05</實際執行數-百分比>
　　　　　　<比較增減>1819561.00</比較增減>
　　　　　　<比較增減-百分比>14.05</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>176825000.00</本年度可用預算數>
　　　　　　<累計預算分配數>4794000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>12610771.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>12610771.00</實際執行數>
　　　　　　<實際執行數-百分比>263.05</實際執行數-百分比>
　　　　　　<比較增減>7816771.00</比較增減>
　　　　　　<比較增減-百分比>163.05</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>1544000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>915390.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>915390.00</實際執行數>
　　　　　　<實際執行數-百分比>59.29</實際執行數-百分比>
　　　　　　<比較增減>-628610.00</比較增減>
　　　　　　<比較增減-百分比>-40.71</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>95865000.00</本年度可用預算數>
　　　　　　<累計預算分配數>6616000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1247400.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1247400.00</實際執行數>
　　　　　　<實際執行數-百分比>18.85</實際執行數-百分比>
　　　　　　<比較增減>-5368600.00</比較增減>
　　　　　　<比較增減-百分比>-81.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>13734901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>17573575.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>17573575.00</實際執行數>
　　　　　　<實際執行數-百分比>127.95</實際執行數-百分比>
　　　　　　<比較增減>3838674.00</比較增減>
　　　　　　<比較增減-百分比>27.95</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>206922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>212973126.00</本年度可用預算數>
　　　　　　<累計預算分配數>780901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>2800014.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>2800014.00</實際執行數>
　　　　　　<實際執行數-百分比>358.56</實際執行數-百分比>
　　　　　　<比較增減>2019113.00</比較增減>
　　　　　　<比較增減-百分比>258.56</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>176825000.00</本年度可用預算數>
　　　　　　<累計預算分配數>4794000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>12610771.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>12610771.00</實際執行數>
　　　　　　<實際執行數-百分比>263.05</實際執行數-百分比>
　　　　　　<比較增減>7816771.00</比較增減>
　　　　　　<比較增減-百分比>163.05</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>1544000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>915390.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>915390.00</實際執行數>
　　　　　　<實際執行數-百分比>59.29</實際執行數-百分比>
　　　　　　<比較增減>-628610.00</比較增減>
　　　　　　<比較增減-百分比>-40.71</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>95865000.00</本年度可用預算數>
　　　　　　<累計預算分配數>6616000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1247400.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1247400.00</實際執行數>
　　　　　　<實際執行數-百分比>18.85</實際執行數-百分比>
　　　　　　<比較增減>-5368600.00</比較增減>
　　　　　　<比較增減-百分比>-81.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>13734901.00</累計預算分配數>
　　　　　　<實際執行數-實支數>17573575.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>17573575.00</實際執行數>
　　　　　　<實際執行數-百分比>127.95</實際執行數-百分比>
　　　　　　<比較增減>3838674.00</比較增減>
　　　　　　<比較增減-百分比>27.95</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>

